#top-slider .flexslider{margin:0;border:0;box-shadow:0 0 0;-webkit-box-shadow:0 0 0;border-radius:0;-moz-border-radius:0;-webkit-border-radius:0;background:#fafafa;}
.homeicon{padding-top:19px;height:45px;}
#top-slider .flex-caption{}
#top-slider .flex-direction-nav{position:absolute;bottom:30px;display:none;}
#top-slider .flex-direction-nav > a{background:transparent;}
#top-slider .flex-control-nav{position:static;text-align:right;display:none;}
#top-slider .flex-pagination-container{position:absolute;bottom:30px;width:100%;}
#top-slider .flex-pagination-container .container{width:100%;}
#top-slider .flex-control-nav li{margin:0 2px;}
#top-slider .flex-control-paging li a{display:block;width:17px;height:16px;text-indent:9999px;border:1px solid #ffffff;box-shadow:0 0 2px rgba(0,0,0,0.43);-webkit-box-shadow:0 0 2px rgba(0,0,0,0.43);border-radius:1px;position:relative;background:transparent;}
#top-slider .flex-control-nav a.flex-active:before{content:' ';width:13px;height:12px;display:block;position:absolute;top:1px;left:1px;background-color:#fb5757;}
#top-slider{margin-top:5px;width:100%;float:left;}
#top-slider .slider-caption{width:100%;max-height:500px;padding:10px 0;position:absolute;top:0;color:#fff;bottom:auto;background-color:transparent;opacity:1;-moz-opacity:1;filter:alpha(opacity=100);}
#top-slider .slider-caption .caption-body p{position:relative;padding:0;font-size:14px;text-shadow:0 5px 5px rgba(0,0,0,0.3);}
#top-slider .slider-caption .caption-body .title{font-size:42px;font-weight:bold;text-shadow:0 5px 5px rgba(0,0,0,0.3);margin-bottom:20px;text-transform:uppercase;line-height:1.5;}
#top-slider .slider-caption .caption-body .subtitle{margin-bottom:35px;line-height:2;}
#top-slider .slider-caption .caption-body .btn, .product-info .description .add-to-cart > .btn{display:inline-block !important;border:0;border-radius:2px;background-image:url("../images/icons/cart_1.png");background-position:5px 11px;background-repeat:no-repeat;padding:13px 10px 10px 35px !important;transition:all 0.3s ease-in 0s;}
#top-slider .slider-caption .caption-body .btn > span{font-size:13px;font-weight:bold;padding-left:12px;}
#top-slider .slider-caption .caption-body .btn > i{padding-top:3px;padding-bottom:7px;border-right:1px solid #fff;}
#top-slider .slider-caption .big-number{font-size:70px;}
.banner-km-r{float:right;width:353px;position:absolute;background:url(../images/bg-km.png) no-repeat;height:353px;right:15px;top:-19px;padding:79px 20px 0px 2px;z-index:2;}